data:
  activityKind:
    description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65039'
    streetAddress: Україна, 65039, Одеська обл., місто Одеса, ПРОВУЛОК БІСКВІТНИЙ,
      будинок 16, квартира 8
  founders:
  - address:
      countryName: Україна
      postalCode: '65049'
      streetAddress: Україна, 65049, Одеська обл., місто Одеса, ВУЛИЦЯ ТОЛБУХІНА,
        будинок 23
    capital: 35295
    first_middle_name: ІГОР ВАСИЛЬОВИЧ
    last_name: ДЖЕЖЕЛА
    name: ДЖЕЖЕЛА ІГОР ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '30495214'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ГІДРОМОНТАЖ"
    scheme: UA-EDR
  management: ЗАСНОВНИК
  name: П.П. "ГІДРОМОНТАЖ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: dab32002b3cd4c929e5b86100fd41a97
  sourceDate: '2024-05-03T15:03:24+00:00'
  sourceRequests:
  - req-035c01d7-b3a5-406f-9a59-16be465a95d2
  version: 2.0.0
